Loading...
Searching...
No Matches
CInputStream Class Reference
Inheritance diagram for CInputStream:
[legend]

## Public Member Functions

| CInputStream (const std::string &filename)
void | open (const std::string &filename)
void | close ()
bool | is_open ()
std::size_t | size ()

## Additional Inherited Members

Protected Attributes inherited from CInputStreamBufferContainer
CInputStreamBuffer | m_buffer

The documentation for this class was generated from the following files:

- src/common/resources/inputstream.h
- src/common/resources/inputstream.cpp